﻿/* Validation Overrides */


.evoenergy-validation .validation-summary-errors {
    /* alert classes */
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    /* alert danger classes */
    color: #b94a48;
    background-color: #f2dede;
    border-color: #ebccd1;
    word-wrap: break-word;
}

    .evoenergy-validation .validation-summary-errors ul {
        margin: 0;
        list-style-type: none;
    }





/*.field-validation-error {
    padding: .2em .6em .3em;
    font-size: 75%;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    vertical-align: baseline;
    border-radius: 2px;
    display: inline-block;
    word-break: break-all;
    background-color: #d9534f;
}*/

.evoenergy-validation .field-validation-error {
    /*font-size: 75%;
    line-height: 1;
    text-align: center;
    vertical-align: baseline;
    display: inline-block;*/
    color: #b94a48;
    font-size: 0.87rem /* from Foundation label class */
    /*word-break: break-all;*/
}

/* 'error' is automatically added with (custom) jQuery validation, and I think 'input-validation-error' comes from ASP.NET MVC validation */
.evoenergy-validation input.error, .evoenergy-validation .input-validation-error {
    /*color: #b94a48;*/
    border-color: #cc4b37;
    background-color: #f2dede;
    background-color: #f9ecea;
}

.evoenergy-validation .error {
    color: #b94a48;
}

.evoenergy-validation .required-indicator {
    font-size: 1rem;
    line-height: 1;
    text-align: center;
    vertical-align: baseline;
    display: inline-block;
    color: #b94a48;
    color: #cc4b37;
    word-break: break-all;
    margin-left: 1rem;
}
